.page-top .mainvisual {
	color: #fff;
	position: relative;
	margin-bottom: 50px;
}

.page-top .mainvisual__slider {
	opacity: 0;
}

.page-top .mainvisual__slider.slick-initialized {
	opacity: 1;
}

.page-top .mainvisual__slider .slick-list {
	overflow: visible !important;
}

.page-top .mainvisual__slider .slick-arrow {
	top: 50%;
	transform: translateY(-50%);
}

.page-top .mainvisual__slider .slick-arrow.slick-prev {
	left: 40px;
	transform: scaleX(-1) translateY(-50%);
}

.page-top .mainvisual__slider .slick-arrow.slick-next {
	right: 40px;
}

.page-top .mainvisual__slider .slick-dots {
	max-width: 1366px;
	position: absolute;
	right: 5px;
	bottom: 17.33333vw;
	justify-content: flex-end;
}

.page-top .mainvisual__slider__item a {
	display: block;
}

.page-top .mainvisual__slider__item .mainvisual__slider__img {
	position: relative;
}

.page-top .mainvisual__slider__item .mainvisual__slider__img img {
	width: 100%;
}

.page-top .information {
	width: 100%;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
}

.page-top .information__title {
	background: #0e1618;
}

.page-top .information__title__text {
	display: table-cell;
	vertical-align: middle;
	font-size: 2.66667vw;
	letter-spacing: 0.13333vw;
	padding-left: 2.66667vw;
}

.page-top .information__title__icon {
	display: table-cell;
	vertical-align: middle;
	width: 3.73333vw;
	font-size: 0;
	line-height: 0;
}

.page-top .information__title__icon img,
.page-top .information__title__icon svg {
	width: 100%;
}

.page-top .information__body {
	height: 100%;
}

.page-top .information__body a {
	color: #FFF;
}

.page-top .information__time {
	font-style: italic;
}

.page-top .information__comment {
	flex-grow: 1;
}

.page-top .news {
	padding-bottom: 50px;
}

.page-top .news__article .article-box__item:nth-child(4) {
	margin-top: 36px;
	border-top: 1px solid #e6e6e5;
}

.page-top .news__article .article-box__item:nth-child(n + 4) {
	width: 100%;
	margin-bottom: 0;
	border-bottom: 1px solid #e6e6e5;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__head {
	margin-bottom: 0;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__img {
	display: none;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__category {
	display: none;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__title {
	margin-bottom: 0;
}

.page-top .news__btns {
	display: flex;
	margin-top: 28px;
	margin-right: 15px;
	margin-left: 15px;
}

.page-top .news__btns .btn-round {
	margin-right: 5px;
	margin-left: 5px;
}

.page-top .brand {
	padding-top: 55px;
	background: #f6f7f9;
	padding-bottom: 80px;
}

.page-top .brand__heading {
	margin-bottom: 28px;
}

.page-top .brand__tile {
	margin-bottom: 40px;
}

.page-top .brand__tile:last-child {
	margin-bottom: 0;
}

.page-top .brand__tile__item {
	position: relative;
	text-align: center;
	margin-bottom: 12px;
}

.page-top .brand__tile__item.brand__tile__large {
	padding-top: 100%;
}

.page-top .brand__tile__item.brand__tile__medium {
	padding-top: 47.50%;
}

.page-top .brand__tile__item.brand__tile__small {
	display: flex;
	margin-left: -6px;
	margin-right: -6px;
}

.page-top .brand__tile__item .brand__tile__small__child {
	position: relative;
	width: 50%;
	margin-left: 6px;
	margin-right: 6px;
	padding-top: calc(50% - 12px);
}

.page-top .brand__tile__item a {
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.page-top .brand__tile__item a:hover {
	opacity: 1;
}

.page-top .brand__tile--02 .brand__tile__item {
	margin-bottom: 20px;
	box-shadow: 0px 17px 33px 0px rgba(0, 0, 0, 0.2), 0px 25px 15px 0px rgba(0, 0, 0, 0.12);
}

.page-top .brand__tile__item__inner {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding-top: 100%;
	overflow: hidden;
}

.page-top .brand__tile__item__inner a {
	background: #FFF;
	color: #0e1618;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: absolute;
	left: 0;
	top: 0;
}

.page-top .brand__tile--01 .brand__tile__img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.page-top .brand__tile--01 .brand__tile__img img {
	width: 100%;
	height: 100%;
	max-width: initial;
	object-fit: cover;
	object-position: center center;
	font-family: 'object-fit: cover;'; /*IE対策*/
	position: relative;
	z-index: 0;
	transition: 0.4s transform;
}

.page-top .brand__tile__small__child .brand__tile__img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.page-top .brand__tile__small__child .brand__tile__img:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(82, 82, 82, 0.4);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.page-top .brand__tile--02 .brand__tile__img {
	margin-bottom: -11.33333vw;
}

.page-top .brand__tile--02 .brand__tile__img img {
	width: auto;
	max-width: initial;
	height: 46.66667vw;
}

.page-top .brand__tile__label {
	font-size: 2.13333vw;
	color: #FFF;
	position: absolute;
	z-index: 5;
	left: 1.86667vw;
	top: 1.86667vw;
	border-radius: 0.8vw;
	width: 12vw;
	height: 4.26667vw;
	text-align: center;
	line-height: 0;
	letter-spacing: 0.13333vw;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-top .brand__tile__label.brand__tile__label--01 {
	background: #44c1bb;
}

.page-top .brand__tile__label.brand__tile__label--02 {
	background: #ee4540;
}

.page-top .brand__tile__label.brand__tile__label--03 {
	background: #5e2c47;
}

.page-top .brand__tile__play {
	width: 10.66667vw;
	height: 10.66667vw;
}

.page-top .brand__tile__play:before {
	width: 1.86667vw;
	height: 1.86667vw;
}

.page-top .brand__tile__logo {
	margin-bottom: 3.46667vw;
}

.page-top .brand__tile__logo img {
	width: auto;
	height: 8.53333vw;
	max-width: initial;
}

.page-top .brand__tile__lead {
	font-size: 4.26667vw;
	letter-spacing: 0.2em;
	margin-bottom: 2.4vw;
}

.page-top .brand__tile__more {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.page-top .brand__tile__more__text {
	font-size: 2.66667vw;
	font-weight: 500;
}

.page-top .brand__tile__more__icon {
	line-height: 1;
	font-size: 0;
	width: 4.8vw;
	margin-left: 0.26667vw;
	transform-origin: right center;
	transition: 0.3s transform;
}

.page-top a:hover .brand__tile__more__icon {
	transform: scale(0.7, 1);
}

.page-top .lineup {
	text-align: center;
	background: #ccc;
	padding-top: 10.66667vw;
	padding-bottom: 10.66667vw;
	background: url(/assets/img/top/lineup_bg.jpg) center center;
	background-size: cover;
	color: #FFF;
}

.page-top .lineup__lead {
	font-weight: 300;
	letter-spacing: 2px;
}

.page-top .lineup__lead strong {
	font-weight: 600;
}

.page-top .lineup__title {
	line-height: 1.66;
	font-weight: 400;
	letter-spacing: 4px;
	margin-bottom: 18px;
}

.page-top .lineup__btn .btn-round__text {
	font-size: 1.0rem;
}

.page-top .corporate {
	padding-top: 60px;
	padding-bottom: 70px;
	background: #f6f7f9;
}

.page-top .corporate__heading {
	margin-bottom: 35px;
}

.page-top .corporate__feature__item {
	position: relative;
}

.page-top .corporate__feature__item:last-child {
	margin-bottom: 0;
}

.page-top .corporate__feature__item__inner {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.page-top .corporate__feature__item__inner a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	color: #FFF;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.page-top .corporate__feature__item__inner a:hover {
	opacity: 1;
}

.page-top .corporate__feature__item__inner a > * {
	transition: 0.4s transform;
}

.page-top .corporate__feature__item__inner a:hover > * {
	transform: scale(1.04, 1.04);
}

.page-top .corporate__feature__item--03 .corporate__feature__item__inner a {
	color: #000;
}

.page-top .corporate__feature__heading {
	position: relative;
	z-index: 2;
}

.page-top .corporate__feature__heading__small {
	font-size: 1.6rem;
	display: block;
	font-weight: 400;
	letter-spacing: 2px;
}

.page-top .corporate__feature__heading__main {
	display: block;
	line-height: 1.5;
	font-weight: 400;
}

.page-top .corporate__feature__bg {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.page-top .corporate__feature__bg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;'; /*for IE*/
}

.page-top .corporate__feature__sns {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 2;
}

.page-top .corporate__feature__sns__item {
	margin-left: 10px;
	margin-right: 10px;
}

.page-top .corporate__feature__sns__item img {
	height: 15px;
	width: auto;
}

.page-top .banners {
	padding-top: 50px;
}

@media (min-width: 768px) {

.page-top .mainvisual {
	margin-bottom: 80px;
}

.page-top .mainvisual__slider .slick-dots {
	right: 94px;
	bottom: 80px;
}

.page-top .information {
	background: rgba(14, 22, 24, 0.5);
}

.page-top .information__inner {
	display: flex;
}

.page-top .information__title {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 170px;
	min-height: 48px;
}

.page-top .information__title__text {
	font-size: 1.2rem;
	padding-left: 8px;
}

.page-top .information__title__icon {
	width: 20px;
}

.page-top .information__body {
	flex: 1;
}

.page-top .information__body a {
	display: flex;
	height: 100%;
	min-height: 48px;
	padding: 12px 20px 10px 20px;
}

.page-top .information__time {
	margin-right: 25px;
}

.page-top .information__textarea {
	display: flex;
	align-items: flex-start;
}

.page-top .news {
	padding-bottom: 70px;
}

.page-top .news__heading {
	margin-bottom: 26px;
}

.page-top .news__article .article-box__item:nth-child(4) {
	margin-top: 10px;
}

.page-top .news__article .article-box__item:nth-child(n + 4) {
	padding-left: 20px;
	padding-right: 20px;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__body {
	display: flex;
	align-items: flex-start;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__head {
	padding-top: 12px;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__date {
	width: 100px;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__title {
	flex: 1;
}

.page-top .news__article .article-box__item:nth-child(n + 4) .article-box__title a {
	padding-top: 12px;
	padding-bottom: 12px;
}

.page-top .news__btns {
	justify-content: flex-end;
	margin-right: -5px;
	margin-left: 0;
}

.page-top .brand {
	padding-top: 80px;
	padding-bottom: 110px;
}

.page-top .brand__heading {
	margin-bottom: 58px;
}

.page-top .brand__tile {
	display: flex;
	flex-wrap: wrap;
	margin-right: -1.2%;
	margin-left: -1.2%;
	margin-bottom: 80px;
}

.page-top .brand__tile__column {
	width: 50%;
	padding-left: 1.2%;
	padding-right: 1.2%;
}

.page-top .brand__tile__item {
	margin-bottom: 4.8%;
}

.page-top .brand__tile__item.brand__tile__small {
	margin-right: -2.4%;
	margin-left: -2.4%;
}

.page-top .brand__tile__item .brand__tile__small__child {
	margin-left: 2.4%;
	margin-right: 2.4%;
	padding-top: 45.2%;
}

.page-top .brand__tile--02 .brand__tile__item {
	box-shadow: 0px 33px 65px 0px rgba(0, 0, 0, 0.2), 0px 50px 30px 0px rgba(0, 0, 0, 0.12);
}

.page-top .brand__tile--01 a:hover .brand__tile__img img {
	transform: scale(1.02, 1.02);
}

.page-top .brand__tile__label {
	font-size: 1.0rem;
	width: 60px;
	height: 20px;
	border-radius: 4px;
	left: 10px;
	top: 10px;
}

.page-top .brand__tile__play {
	width: 60px;
	height: 60px;
}

.page-top .brand__tile__play:before {
	width: 11px;
	height: 11px;
}

.page-top .brand__tile__more {
	margin-bottom: 10px;
}

.page-top .lineup {
	padding-bottom: 40px;
	padding-top: 40px;
}

.page-top .lineup__lead {
	font-size: 2.4rem;
	margin-bottom: 12px;
}

.page-top .lineup__title {
	font-size: 3.0rem;
}

.page-top .lineup__btn .btn-round__text {
	font-size: 1.2rem;
}

.page-top .corporate {
	padding-top: 95px;
	padding-bottom: 160px;
}

.page-top .corporate__heading {
	margin-bottom: 46px;
}

.page-top .corporate__feature {
	display: flex;
	margin-left: -16px;
	margin-right: -16px;
}

.page-top .corporate__feature__item {
	width: calc(100% / 3);
	padding-top: calc(100% / 3 - 2.33%);
}

.page-top .corporate__feature__item__inner {
	padding-right: 3.7%;
	padding-left: 3.7%;
}

.page-top .corporate__feature__heading__main {
	letter-spacing: 2px;
}

.page-top .corporate__feature__sns {
	margin-top: 6px;
}

.page-top .banners {
	padding-top: 110px;
}

}

@media (min-width: 768px) and (max-width: 1000px) {

.page-top .brand__tile--02 .brand__tile__img {
	margin-bottom: -5.73333vw;
}

.page-top .brand__tile--02 .brand__tile__img img {
	height: 23.33333vw;
}

.page-top .brand__tile__logo {
	margin-bottom: 1.73333vw;
}

.page-top .brand__tile__logo img {
	height: 4.26667vw;
}

.page-top .brand__tile__lead {
	font-size: 2.13333vw;
}

.page-top .brand__tile__more__text {
	font-size: 1.33333vw;
}

.page-top .brand__tile__more__icon {
	width: 2.4vw;
}

.page-top .corporate__feature__heading__main {
	font-size: 2.13333vw;
}

}

@media (min-width: 1001px) {

.page-top .mainvisual__slider {
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}

.page-top .brand__tile--02 .brand__tile__img {
	margin-bottom: -8%;
}

.page-top .brand__tile--02 .brand__tile__img img {
	height: 23.33333vw;
	max-height: 267px;
}

.page-top .brand__tile__logo {
	margin-bottom: 20px;
}

.page-top .brand__tile__logo img {
	height: 45px;
}

.page-top .brand__tile__lead {
	font-size: 2.0rem;
	margin-bottom: 25px;
}

.page-top .brand__tile__more__text {
	font-size: 1.2rem;
}

.page-top .brand__tile__more__icon {
	width: 19px;
	margin-left: 8px;
}

.page-top .corporate__feature__heading__main {
	font-size: 2.4rem;
}

}

@media (max-width: 767px) {

.page-top .information__inner {
	padding-left: 0;
	padding-right: 0;
}

.page-top .information__title {
	padding-left: 3.2vw;
	padding-right: 3.2vw;
	height: 6.66667vw;
	display: table;
}

.page-top .information__body a {
	background: rgba(14, 22, 24, 0.8);
	font-size: 3.2vw;
	letter-spacing: 0.13333vw;
	padding: 0 4.26667vw;
	height: 16vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.page-top .news__article .article-box__item:nth-child(n + 4) {
	padding-top: 10px;
	padding-bottom: 10px;
}

.page-top .lineup__lead {
	margin-bottom: 5px;
	font-size: 1.8rem;
}

.page-top .lineup__title {
	font-size: 1.8rem;
}

.page-top .corporate__feature__item {
	height: 200px;
	margin-bottom: 10px;
}

.page-top .corporate__feature__heading__main {
	font-size: 2.0rem;
	letter-spacing: 4px;
}

.page-top .banners {
	overflow: auto;
	white-space: nowrap;
}

.page-top .banners__slider {
	display: flex;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 12px;
}

.page-top .banners__slider .slider--wide__item:nth-child(1) {
	padding-left: 0;
}

.page-top .banners__slider .slider--wide__item a {
	width: 45.06667vw;
}

}

@media (max-width: 369px) {

.page-top .lineup__lead {
	margin-bottom: 1.33333vw;
	font-size: 4.8vw;
}

.page-top .lineup__title {
	letter-spacing: 0.53333vw;
	font-size: 4.8vw;
	margin-bottom: 4.8vw;
}

.page-top .corporate__feature__item {
	padding-top: 58.3%;
	height: auto;
}

.page-top .corporate__feature__heading__small {
	font-size: 4.26667vw;
	letter-spacing: 0.26667vw;
}

.page-top .corporate__feature__heading__main {
	font-size: 5.33333vw;
	letter-spacing: 1.06667vw;
}

}

